## node-rollup-plugin-typescript 0.8.1

=== debian/changelog ===
node-rollup-plugin-typescript (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #892753)

 -- Pirate Praveen <praveen@debian.org>  Mon, 12 Mar 2018 20:48:57 +0530
