=== debian/control ===
Source: node-rollup-plugin-typescript
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , rollup
Standards-Version: 4.1.4
Homepage: https://github.com/rollup/rollup-plugin-typescript
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-typescript.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-typescript

Package: node-rollup-plugin-typescript
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-compare-versions (>= 2.0.1)
 , node-object-assign (>= 4.0.1)
 , node-rollup-pluginutils (>= 1.3.1)
 , node-tippex (>= 2.1.1)
 , node-typescript (>= 1.8.9)
Description: Seamless integration between Rollup and TypeScript
 Rollup is a smaller, more efficient alternative to webpack and Browserify to
 bundle JavaScript files.
 .
 Node.js is an event-based server-side JavaScript engine.
