## node-rollup-plugin-typescript 1.0.0

=== debian/changelog ===
node-rollup-plugin-typescript (1.0.0-2) unstable; urgency=medium

  [ Pirate Praveen ]
  * Update build depends to build with rollup 0.68.2+ds

  [ Xavier Guimard ]
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Drop unneeded version constraints from (build) dependencies
  * Fix d/copy format url

  [ Bastien Roucariès ]
  * Team upload
  * Add breaks/recommends/enhances rollup
  * Allow to configure transpile

 -- Bastien Roucariès <rouca@debian.org>  Mon, 24 Feb 2020 22:37:49 +0100

node-rollup-plugin-typescript (1.0.0-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream release.

  [ Pirate Praveen ]
  * Switch to pkg-js-tools auto install and update dependencies
  * Add node-rollup-plugin-buble as build dependency (rollup dropped this
    dependency from 0.56.3-1)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 10 Oct 2019 16:23:33 +0530
