=== debian/control ===
Source: node-rollup-plugin-typescript
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , nodejs (>= 10)
 , pkg-js-tools (>= 0.9.16~)
 , rollup (>= 0.68.2+ds~)
 , node-resolve
 , node-rollup-pluginutils
 , node-typescript
 , node-tslib
 , node-rollup-plugin-babel <js.transpile.babel>
 , node-babel-preset-env <js.transpile.babel>
 , node-rollup-plugin-buble (>= 0.19.8~) <js.transpile.buble>,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-typescript
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-typescript.git
Homepage: https://github.com/rollup/rollup-plugin-typescript
Rules-Requires-Root: no

Package: node-rollup-plugin-typescript
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 10)
 , node-resolve
 , node-rollup-pluginutils
 , node-typescript
 , node-tslib
Breaks: rollup (<< 0.68.2+ds~)
Enhances: rollup
Recommends: rollup
Description: Seamless integration between Rollup and TypeScript
 Rollup is a smaller, more efficient alternative to webpack and Browserify to
 bundle JavaScript files.
 .
 Node.js is an event-based server-side JavaScript engine.
