## node-rollup-plugin-typescript 6.0.0+~1.0.1

=== debian/changelog ===
node-rollup-plugin-typescript (6.0.0+~1.0.1-4) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop nodejs dependency
  * Update fix-typescript.patch (fixes build)

 -- Yadd <yadd@debian.org>  Tue, 14 Dec 2021 09:11:43 +0100

node-rollup-plugin-typescript (6.0.0+~1.0.1-3) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Use backports-friendly versions
  * Tighten build dependencies

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Fix regression due to typescript ≥ 4.1 (Closes: #978390)
  * Drop legacy test: rollup-plugin-commonjs is no more available
  * Replace node-typescript-types build dependency by node-types-estree
    (Closes: #979784)

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 Jan 2021 17:07:15 +0100

node-rollup-plugin-typescript (6.0.0+~1.0.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Tue, 13 Oct 2020 11:07:56 +0200

node-rollup-plugin-typescript (6.0.0+~1.0.1-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Update homapage
  * Embed legacy rollup-plugin-typescript as component
  * New upstream version 6.0.0+~1.0.1 (Closes: #933068)
  * Add patch for current tsc and rollup 2
  * Build @rollup/plugin-typescript in 2 steps: simple tsc, then rollup with
    generated @rollup/plugin-typescript. This avoids a circular dependency
  * Embed @types/resolve for build only
  * Use dh-sequence-nodejs
  * Update dependencies:
    * rollup ≥ 2
    * node-rollup-pluginutils ≥ 4.0.0+~2.8.2-3
  * Add lintian overrides
  * Enable upstream test using tape instead of ava
  * Enable legacy test

 -- Xavier Guimard <yadd@debian.org>  Sun, 04 Oct 2020 13:43:00 +0200

node-rollup-plugin-typescript (1.0.0-3) unstable; urgency=medium

  * Use rouca's patch for selection of transpilers
  * Build with babel7 in js.transpile.babel profile

 -- Pirate Praveen <praveen@debian.org>  Sun, 03 May 2020 10:04:19 +0530
