=== debian/control ===
Source: node-rollup-plugin-typescript
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.9.42~)
 , mocha <!nocheck>
 , node-magic-string
 , node-resolve
 , node-rollup-plugin-babel (>= 4.4~) <pkg.node-rollup-plugin-typescript.transpilebabel>
 , node-rollup-plugin-buble (>= 0.19.8~) <pkg.node-rollup-plugin-typescript.transpilebuble>
 , node-rollup-plugin-commonjs (>= 11.1.0) <!nocheck>
 , node-rollup-pluginutils (>= 4.0.0+~2.8.2-3~)
 , node-tape <!nocheck>
 , node-tslib
 , node-typescript (>= 4.0~)
 , node-types-estree
 , rollup (>= 2)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-typescript
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-typescript.git
Homepage: https://github.com/rollup/plugins
Rules-Requires-Root: no

Package: node-rollup-plugin-typescript
Architecture: all
Depends: ${misc:Depends}
 , node-resolve
 , node-rollup-pluginutils (>= 4.0.0+~2.8.2-3~)
 , node-tslib
 , node-typescript
Breaks: rollup (<< 0.68.2+ds~)
Enhances: rollup
Recommends: rollup
Description: Seamless integration between Rollup and TypeScript
 Rollup is a smaller, more efficient alternative to webpack and Browserify to
 bundle JavaScript files.
 .
 Node.js is an event-based server-side JavaScript engine.
