## node-rollup-plugin-typescript 8.4.0~ds+~1.0.1

=== debian/changelog ===
node-rollup-plugin-typescript (8.4.0~ds+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.4.0~ds+~1.0.1
  * Refresh patches

 -- Yadd <yadd@debian.org>  Fri, 26 Aug 2022 15:50:34 +0200

node-rollup-plugin-typescript (8.3.4~ds+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.3.4~ds+~1.0.1
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sat, 30 Jul 2022 12:17:18 +0200

node-rollup-plugin-typescript (8.3.3~ds+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 8.3.3~ds+~1.0.1

 -- Yadd <yadd@debian.org>  Tue, 28 Jun 2022 10:58:13 +0200

node-rollup-plugin-typescript (8.3.2~ds+~1.0.1-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest
  * Back to unstable

 -- Yadd <yadd@debian.org>  Thu, 28 Apr 2022 09:36:27 +0200

node-rollup-plugin-typescript (8.3.2~ds+~1.0.1-1) experimental; urgency=medium

  * Team upload
  * Revert "Drop legacy rollup-plugin-typescript"
  * New upstream version 8.3.2~ds+~1.0.1

 -- Yadd <yadd@debian.org>  Tue, 26 Apr 2022 15:24:41 +0200

node-rollup-plugin-typescript (8.3.1~ds-1) experimental; urgency=medium

  * Team upload
  * New upstream version 8.3.1~ds
  * Refresh patches

 -- Yadd <yadd@debian.org>  Thu, 24 Feb 2022 08:50:39 +0100

node-rollup-plugin-typescript (8.3.0~ds-1) experimental; urgency=medium

  * Team upload
  * Drop legacy rollup-plugin-typescript
  * Exclude other @rollup/plugin-* from import and drop lintian overrides
  * New upstream version 8.3.0~ds
  * Replace embedded @types/resolve by dependency to node-types-resolve
  * Refresh patches

 -- Yadd <yadd@debian.org>  Tue, 14 Dec 2021 11:34:25 +0100
