=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,6 @@
 	dh_auto_build --buildsystem=nodejs
 	# Step 1: build a temporary @rollup/plugin-typescript
 	cd packages/typescript && \
-		ln -s ../../../node_modules/@types/resolve node_modules/ && \
 		mkdir dist && \
 		NODE_PATH=node_modules tsc --module CommonJS --esModuleInterop src/index.ts
 	cd packages/typescript/src && \
