## node-rollup-plugin-typescript 8.5.0~ds+~1.0.1

=== debian/changelog ===
node-rollup-plugin-typescript (8.5.0~ds+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * Update doc
  * New upstream version 8.5.0~ds+~1.0.1
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 17:11:37 +0200
