=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
- , dh-sequence-nodejs (>= 0.9.42~)
+ , dh-sequence-nodejs (>= 0.9.87~)
  , mocha <!nocheck>
  , node-magic-string
  , node-resolve
@@ -17,8 +17,9 @@
  , node-tslib
  , node-typescript (>= 4.0~)
  , node-types-estree
+ , node-types-resolve
  , rollup (>= 2)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-typescript
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-typescript.git
 Homepage: https://github.com/rollup/plugins
