=== debian/rules ===
--- 
+++ 
@@ -34,3 +34,6 @@
 	# Step 2: upstream build
 	cd packages/typescript && rollup -c
 	rm -rf packages/typescript/node_modules/@rollup/plugin-typescript/
+
+override_dh_installchangelogs:
+	dh_installchangelogs packages/typescript/CHANGELOG.md
