## node-rollup-plugin-typescript 9.0.1~ds+~1.0.1

=== debian/changelog ===
node-rollup-plugin-typescript (9.0.1~ds+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.0.1~ds+~1.0.1 (works with tsc 4.8.4)
  * Update build
  * Update test and related patch
  * Add fix to compile legacy plugin with rollup 3

 -- Yadd <yadd@debian.org>  Thu, 13 Oct 2022 14:23:47 +0200
