## node-rollup-plugin-typescript 9.0.2~ds+~1.0.1

=== debian/changelog ===
node-rollup-plugin-typescript (9.0.2~ds+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.0.2~ds+~1.0.1
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sat, 29 Oct 2022 09:01:39 +0200
