## node-rollup-plugin-typescript 10.0.1~ds+~1.0.1

=== debian/changelog ===
node-rollup-plugin-typescript (10.0.1~ds+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 10.0.1~ds+~1.0.1
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sun, 04 Dec 2022 20:52:43 +0100
