=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
  , mocha <!nocheck>
  , node-magic-string
  , node-resolve
- , node-rollup-plugin-babel (>= 4.4~) <pkg.node-rollup-plugin-typescript.transpilebabel>
- , node-rollup-plugin-buble (>= 0.19.8~) <pkg.node-rollup-plugin-typescript.transpilebuble>
- , node-rollup-plugin-commonjs (>= 11.1.0) <!nocheck>
+ , node-rollup-plugin-buble
+ , node-rollup-plugin-commonjs <!nocheck>
  , node-rollup-pluginutils (>= 4.0.0+~2.8.2-3~)
  , node-tape <!nocheck>
  , node-tslib
