## node-rollup-plugin-typescript 11.1.2~ds+~1.0.1

=== debian/changelog ===
node-rollup-plugin-typescript (11.1.2~ds+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 11.1.2~ds+~1.0.1
  * Update patches

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 12:25:05 +0400

node-rollup-plugin-typescript (11.0.0~ds+~1.0.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 09:28:37 +0400

node-rollup-plugin-typescript (11.0.0~ds+~1.0.1-1) experimental; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 11.0.0~ds+~1.0.1
  * Refresh patches
  * Require magic-string >= 0.27

 -- Yadd <yadd@debian.org>  Mon, 03 Apr 2023 17:14:00 +0400
