## node-rollup-plugin-typescript 11.1.5~ds+~1.0.1

=== debian/changelog ===
node-rollup-plugin-typescript (11.1.5~ds+~1.0.1-3) unstable; urgency=medium

  * Team upload.
  * Add patch for typescript 5.0 compatibility (Closes: #1090021)
  * Clean source properly after build
  * Bump standards version to 4.7.0 (no changes needed)

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 15 Dec 2024 20:40:18 +0530

node-rollup-plugin-typescript (11.1.5~ds+~1.0.1-2) unstable; urgency=medium

  * Team upload
  * Fix FTBFS with other package with newer typescript
    (Closes: #1055660)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 07 Nov 2024 11:43:01 +0000

node-rollup-plugin-typescript (11.1.5~ds+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 11.1.5~ds+~1.0.1
  * Refresh patches
  * Update build (Closes: #1054176)

 -- Yadd <yadd@debian.org>  Thu, 19 Oct 2023 18:30:39 +0400
