=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs (>= 0.9.87~)
  , mocha <!nocheck>
- , node-magic-string
+ , node-magic-string (>= 0.27)
  , node-resolve
  , node-rollup-plugin-buble
  , node-rollup-plugin-commonjs <!nocheck>
@@ -18,7 +18,7 @@
  , node-types-estree
  , node-types-resolve
  , rollup (>= 2)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-typescript
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-typescript.git
 Homepage: https://github.com/rollup/plugins
