=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	# 1.1 : ES
 	cd packages/typescript && \
 		mkdir dist && \
-		NODE_PATH=node_modules tsc --module esnext --moduleResolution node --esModuleInterop src/index.ts
+		NODE_PATH=node_modules tsc --module esnext --moduleResolution node --esModuleInterop --target es2015 src/index.ts
 	cd packages/typescript/src && \
 		tar cf - `find . -name '*.js' -type f` |(cd ../dist; tar xf -) && \
 		find . -name '*.js' -type f -delete
