=== debian/watch ===
--- 
+++ 
@@ -1,6 +1,7 @@
 version=4
 opts=\
 mode=git,\
+repacksuffix=~ds,\
 dversionmangle=auto,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rollup-plugin-typescript-$1/ \
  https://github.com/rollup/plugins.git refs/tags/typescript-v?([\d\.]+) group
