## node-rollup-plugin-typescript 12.3.0~ds+~cs1.0.1

=== debian/changelog ===
node-rollup-plugin-typescript (12.3.0~ds+~cs1.0.1-2build1) resolute; urgency=medium

  * Rebuild against new bootstrapped node-mime libraries.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Dec 2025 09:53:05 +0100

node-rollup-plugin-typescript (12.3.0~ds+~cs1.0.1-2) unstable; urgency=medium

  * patch: skip a very flaky test.
  * clean: drop built file. Closes: #1048466.

 -- Jérémy Lal <kapouer@melix.org>  Sat, 20 Dec 2025 19:38:14 +0100

node-rollup-plugin-typescript (12.3.0~ds+~cs1.0.1-1) unstable; urgency=medium

  * New upstream version 12.3.0~ds+~cs1.0.1
  * Watch version 5
  * Run tests with ava.
    Patch tests to support tsc < 5.2 and 5.2.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 14 Dec 2025 16:50:55 +0100
