=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,7 @@
 %:
 	dh $@
 
-override_dh_auto_build:
-	dh_auto_build --buildsystem=nodejs
+execute_after_dh_auto_build:
 	# Step 1: build a temporary @rollup/plugin-typescript
 	# 1.1 : ES
 	cd packages/typescript && \
@@ -36,3 +35,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs packages/typescript/CHANGELOG.md
+
+execute_after_dh_clean:
+	rm -f packages/typescript/test/fixtures/incremental-single/tsconfig.tsbuildinfo
