=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/rollup/plugins/git/matching-refs/tags/typescript
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/.*?(12\.\d+\.\d+)
Dversionmangle: auto
Filename-Mangle: s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%
Search-Mode: plain
Repacksuffix: ~ds
Version-Schema: group

Component: legacy
Template: Github
Ctype: nodejs
Dversionmangle: auto
Owner: rollup
Project: rollup-plugin-typescript
Version-Schema: checksum
